<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/internal/plugins/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility/org/eclipse/core/internal/plugins/messages.properties?key=activator.applicationNotStarted">
        <source>Legacy plug-in "{0}" must not be automatically activated on startup. This is probably caused by a previous crash in Eclipse.</source>
        <target state="needs-review-translation">既存のプラグイン "{0}" は、始動時に自動的にアクティブにされてはなりません。 これは、Eclipse での以前の破損によって生じています。</target>
        <alt-trans tool-id="pleiades">
          <source>Legacy plug-in "{0}" must not be automatically activated on startup. This is probably caused by a previous crash in Eclipse.</source>
          <target>既存のプラグイン "{0}" は、始動時に自動的にアクティブにされてはなりません。 これは、Eclipse での以前の破損によって生じています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility/org/eclipse/core/internal/plugins/messages.properties?key=platform.errorInstalling">
        <source>Error installing plug-in(s).</source>
        <target state="needs-review-translation">プラグインのインストール中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error installing plug-in(s).</source>
          <target>プラグインのインストール中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility/org/eclipse/core/internal/plugins/messages.properties?key=platform.cannotInstallPlugin">
        <source>Could not install plugin from "{0}".</source>
        <target state="needs-review-translation">"{0}" からプラグインをインストールできませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Could not install plugin from "{0}".</source>
          <target>"{0}" からプラグインをインストールできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility/plugin.properties?key=pluginName">
        <source>Core Runtime Plug-in Compatibility</source>
        <target state="needs-review-translation">コア・ランタイム・プラグインの互換性</target>
        <alt-trans tool-id="pleiades">
          <source>Core Runtime Plug-in Compatibility</source>
          <target>コア・ランタイム・プラグインの互換性</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.runtime.compatibility/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>